{
	"pages": [
		//pages数组中第一项表示应用启动页，参考：https://uniapp.dcloud.io/collocation/pages
		// {
		// 	"path": "pages/index/index",
		// 	"style": {
		// 		"navigationBarTitleText": "uni-app"
		// 	}
		// },
		// {
		// 	"path" : "pages/index/index",开始获取用户信息...
		// 	"style" :
		// 	{
		// 		"navigationBarTitleText" : "主页"
		// 	}
		// },

		// {
		// 	"path" : "pages/yuyue/yuyue",
		// 	"style" :
		// 	{
		// 		"navigationBarTitleText" : ""
		// 	}
		// },
		{
			"path": "pages/home/home",
			"style": {
				"navigationBarTitleText": "",
				"navigationBarTextStyle": "white",
				"navigationStyle": "custom",
				"enablePullDownRefresh": true
			}
		},
		{
			"path": "pages/message/message",
			"style": {
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/message/settings",
			"style": {
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/message/message_setting",
			"style": {
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/ruzhu/ruzhu",
			"style": {
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/login/login",
			"style": {
				"navigationBarTitleText": "登录",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/artisan/service-list",
			"style": {
				"navigationBarTitleText": "",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/service/class",
			"style": {
				"navigationBarTitleText": "",
				"navigationStyle": "custom",
				"enablePullDownRefresh": true
			}
		},
		{
			"path": "pages/artisan/add-service",
			"style": {
				"navigationBarTitleText": "添加服务",
				"navigationBarBackgroundColor": "#FFFFFF",
				"navigationBarTextStyle": "black"
			}
		},
		{
			"path": "pages/order/userorder-list",
			"style": {
				"navigationBarTitleText": "订单",
				"navigationBarBackgroundColor": "#FFFFFF"
			}
		},
		{
			"path": "pages/order/userorder-detail",
			"style": {
				"navigationBarTitleText": "订单详情",
				"navigationBarBackgroundColor": "#FFFFFF",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/order/pay",
			"style": {
				"navigationBarBackgroundColor": "#FFFFFF",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/order/submit",
			"style": {
				"navigationBarTitleText": "订单详情",
				"navigationBarBackgroundColor": "#FFFFFF",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/order/pay-success",
			"style": {
				"navigationBarTitleText": "支付成功",
				"navigationBarBackgroundColor": "#FFFFFF",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/service/appointment",
			"style": {
				"navigationBarTitleText": "预约到家",
				"navigationStyle": "custom",
				"app-plus": {
					"bounce": "none" // "none" 禁用回弹，"vertical" 仅允许垂直回弹（默认）
				}
			}
		},
		{
			"path": "pages/service/detail",
			"style": {
				"navigationStyle": "custom",
				"navigationBarTextStyle": "black"
			}
		},
		{
			"path": "pages/my/my",
			"style": {
				"navigationStyle": "custom",
				"app-plus": {
					"bounce": "none" // "none" 禁用回弹，"vertical" 仅允许垂直回弹（默认）
				}
			}
		},
		{
			"path": "pages/add/add",
			"style": {
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/my/profile",
			"style": {
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/ruzhu/complete",
			"style": {
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/ruzhu/submitres",
			"style": {
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/artisan/my",
			"style": {
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/artisan/profile",
			"style": {
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/artisan/service-time",
			"style": {
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/artisan/service-skills",
			"style": {
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/artisan/syr-info-change",
			"style": {
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/artisan/qualification_syr_change",
			"style": {
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/artisan/service-area",
			"style": {
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/artisan/belong_shop",
			"style": {
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/settings/index",
			"style": {
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/settings/paypsd",
			"style": {
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/settings/password",
			"style": {
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/address/list",
			"style": {
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/address/search",
			"style": {
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/address/newSearch",
			"style": {
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/address/selectCity",
			"style": {
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/address/selectAddress",
			"style": {
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/address/add",
			"style": {
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/address/revise",
			"style": {
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/share/syrandsjshare",
			"style": {
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/share/usershare",
			"style": {
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/contact/contact",
			"style": {
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/wallet/wallet",
			"style": {
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/wallet/withdraw",
			"style": {
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/wallet/bindaccount",
			"style": {
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/wallet/bindway",
			"style": {
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/order/all-orders",
			"style": {
				"navigationStyle": "custom",
				"enablePullDownRefresh": true
			}
		},
		{
			"path": "pages/user/store-detail",
			"style": {
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/user/store-detail-information",
			"style": {
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/user/store-syr-list",
			"style": {
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/user/employee-detail",
			"style": {
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/user/qualifications",
			"style": {
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/agreement/agreement",
			"style": {
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/artisan/unavailable-time",
			"style": {
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/artisan/index",
			"style": {
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/service/store-list",
			"style": {
				"navigationBarTitleText": "",
				"navigationStyle": "custom",
				"app-plus": {
					"bounce": "none" // "none" 禁用回弹，"vertical" 仅允许垂直回弹（默认）
				}
			}
		},
		{
			"path": "pages/order/artisanorder-detail",
			"style": {
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/demo/demo",
			"style": {
				"navigationBarTitleText": ""
			}
		},
		{
			"path": "pages/user/syr-detail",
			"style": {
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/demo/detail",
			"style": {
				"navigationBarTitleText": ""
			}
		},
		{
			"path": "pages/xieyi/xieyi",
			"style": {
				"navigationBarTitleText": ""
			}
		},
		{
			"path": "pages/demo/kydemo",
			"style": {
				"navigationBarTitleText": ""
			}
		},
		{
			"path": "pages/complaint/add-complaint",
			"style": {
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/complaint/detail",
			"style": {
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/complaint/list",
			"style": {
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/ruzhu/stopuse",
			"style": {
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/shop/buy-service",
			"style": {
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/shop/buy-order",
			"style": {
				"navigationBarTitleText": "订购服务",
				"backgroundColorTop": "#FFFFFF",
				"navigationBarBackgroundColor": "#FFFFFF"
			}
		},
		{
			"path": "pages/shop/service-detail",
			"style": {
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/shop/create-order",
			"style": {
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/shop/pay-order",
			"style": {
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/shop/pay-success",
			"style": {
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/shop/servicesyr-home",
			"style": {
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/shop/buyorder-detail",
			"style": {
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/shop/business-time",
			"style": {
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/shop/service-skills",
			"style": {
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/shop/sj-info-change",
			"style": {
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/shop/qualification_sj_change",
			"style": {
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/syr/home",
			"style": {
				"navigationStyle": "custom",
				"enablePullDownRefresh": true,
				"bounce": "none"
			}
		},
		{
			"path": "pages/shop/staff/manage",
			"style": {
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/shop/staff/addStaff",
			"style": {
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/shop/staff/staffDetail",
			"style": {
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/shop/staff/record",
			"style": {
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/shop/staff/detail",
			"style": {
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/shop/staff/distribution-service",
			"style": {
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/shop/staff/selectSyr",
			"style": {
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/shop/staff/serviceList",
			"style": {
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/shop/staff/unbundleList",
			"style": {
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/shop/photoAlbum/photoManage",
			"style": {
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/shop/photoAlbum/addPhoto",
			"style": {
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/shop/photoAlbum/videoplayer",
			"style": {
				"navigationBarTitleText": "全屏视频播放",
				"pageOrientation": "auto",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/shop/photoAlbum/videoList",
			"style": {
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/shop/set",
			"style": {
				"navigationStyle": "custom"
			}
		},

		{
			"path": "pages/syr/my",
			"style": {
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/syr/userorders",
			"style": {
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/syr/shoporders",
			"style": {
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/syr/userorder-detail",
			"style": {
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/syr/shoporder-detail",
			"style": {
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/syr/manHour/saleList",
			"style": {
				"navigationStyle": "custom",
				"enablePullDownRefresh": true
			}
		},
		{
			"path": "pages/syr/manHourDetail",
			"style": {
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/syr/migration",
			"style": {
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/syr/manHour/list",
			"style": {
				"navigationStyle": "custom",
				"enablePullDownRefresh": true
			}
		},
		{
			"path": "pages/syr/manHour/addManHour",
			"style": {
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/syr/workstation/buyList",
			"style": {
				"navigationStyle": "custom",
				"enablePullDownRefresh": true
			}
		},
		{
			"path": "pages/syr/workstation/buyWorkstation",
			"style": {
				"navigationStyle": "custom",
				"bounce": "none",
				"enablePullDownRefresh": true
			}
		},
		{
			"path": "pages/syr/workstation/workstationDetail",
			"style": {
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/syr/workstation/workstationOrder",
			"style": {
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/shop/manHour/list",
			"style": {
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/shop/manHour/saleList",
			"style": {
				"navigationStyle": "custom",
				"enablePullDownRefresh": true
			}
		},
		{
			"path": "pages/shop/manHour/addManHour",
			"style": {
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/shop/manHour/buyManHour",
			"style": {
				"navigationStyle": "custom",
				"bounce": "none",
				"enablePullDownRefresh": true
			}
		},
		{
			"path": "pages/shop/userorder-detail",
			"style": {
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/shop/workSpace/list",
			"style": {
				"navigationStyle": "custom",
				"enablePullDownRefresh": true
			}
		},
		{
			"path": "pages/shop/workSpace/saleList",
			"style": {
				"navigationStyle": "custom",
				"enablePullDownRefresh": true
			}
		},
		{
			"path": "pages/shop/userorders",
			"style": {
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/shop/add-service",
			"style": {
				"navigationBarTitleText": "添加服务",
				"navigationBarBackgroundColor": "#FFFFFF",
				"navigationBarTextStyle": "black"
			}
		},

		{
			"path": "pages/shop/workSpace/addWorkSpace",
			"style": {
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/shop/SellerDetail",
			"style": {
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/shop/manHour/manHourDetail",
			"style": {
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/shop/pay",
			"style": {
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/shop/manHour/manHourOrder",
			"style": {
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/shop/manHourDetail",
			"style": {
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/shop/groupBuying/list",
			"style": {
				"navigationStyle": "custom",
				"enablePullDownRefresh": true
			}
		},
		{
			"path": "pages/shop/groupBuying/addGroupBuying",
			"style": {
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/shop/groupBuying/selectServe",
			"style": {
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/shop/add-img-text",
			"style": {
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/recruit/recruit",
			"style": {
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/recruit/recruit2",
			"style": {
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/wallet/withdrawCash",
			"style": {
				"navigationStyle": "custom",
				"app-plus": {
					"bounce": "none" // "none" 禁用回弹，"vertical" 仅允许垂直回弹（默认）
				}
			}
		},
		{
			"path": "pages/wallet/alipay",
			"style": {
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/wallet/alipayAccount",
			"style": {
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/promotion/promotion",
			"style": {
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/promotion/selectServe",
			"style": {
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/promotion/setUpServe",
			"style": {
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/promotion/effect",
			"style": {
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/selfOperated/agreement",
			"style": {
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/selfOperated/addWe",
			"style": {
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/selfOperated/list",
			"style": {
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/selfOperated/detail",
			"style": {
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/selfOperated/selectSyr",
			"style": {
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/selfOperated/serveList",
			"style": {
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/blogPopup/blogPopup",
			"style": {
				"navigationBarTitleText": "",
				"enablePullDownRefresh": false,
				"navigationStyle": "custom",
				"app-plus": {
					"animationType": "fade-in", // 设置fade-in淡入动画，为最合理的动画类型
					"background": "transparent", // 背景透明
					"backgroundColor": "transparent", // 背景透明
					"webviewBGTransparent": true,
					"mask": "none",
					"popGesture": "none", // 关闭IOS屏幕左边滑动关闭当前页面的功能
					"bounce": "none", // 将回弹属性关掉
					"softinputMode": "adjustResize"
				}
			}
		},
		{
			"path": "pages/album/index",
			"style": {
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/shop/skill-detail",
			"style": {
				"navigationBarTitleText": "拍摄技巧"
			}
		}


	],
	"globalStyle": {
		"navigationBarTextStyle": "black",
		"navigationBarTitleText": "uni-app",
		"navigationBarBackgroundColor": "#F8F8F8",
		"backgroundColor": "#F8F8F8"
	},
	"tabBar": {
		"color": "#999",
		"selectedColor": "#E8101E",
		"backgroundColor": "#fff",
		"list": [{
				"iconPath": "/static/images/tabbar/home_icon_dis.png",
				"text": "首页",
				"selectedIconPath": "/static/images/tabbar/home_icon_active.png",
				"pagePath": "pages/home/home"
			},
			{
				"iconPath": "/static/images/tabbar/new_message_gray.png",
				"text": "消息",
				"selectedIconPath": "/static/images/tabbar/new_message.png",
				"pagePath": "pages/message/message"
			},
			{
				"iconPath": "/static/images/tabbar/my_icon_dis.png",
				"text": "我的",
				"selectedIconPath": "/static/images/tabbar/my_icon_active.png",
				"pagePath": "pages/my/my"
			}
		]
	},
	"uniIdRouter": {}
}